Get Webhook
GET
One endpoint by id.
APIKeyHeaderheader
Authorization<token>endpoint_id*Endpoint IdSuccessful Response
application/json- response
A registered endpoint. Secrets and header values are never part of it.
id*Idurl*Urldescription?DescriptionStandard
""events*array<string>websites*array<string>segment_id?string|nullsegment_label?string|nullheader_names?array<string>source?SourceStandard
"custom"status*Statuscreated_via?Created ViaStandard
"api"created_at*Created AtFormat
date-timeupdated_at*Updated AtFormat
date-timelast_success_at?|nulllast_failure_at?|nullfailing_since?|nulldisabled_at?|nulldisabled_reason?string|nullsecret_rotated_at?|nullBeispielanfrage
curl -X GET 'https://hub.webmetic.de/webhooks/whe_3c9a71f0b24d8e65'Beispielantwort
{ "id": "string", "url": "string", "description": "", "events": [ "string" ], "websites": [ "string" ], "segment_id": "string", "segment_label": "string", "header_names": [ "string" ], "source": "custom", "status": "string", "created_via": "api", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "last_success_at": "2019-08-24T14:15:22Z", "last_failure_at": "2019-08-24T14:15:22Z", "failing_since": "2019-08-24T14:15:22Z", "disabled_at": "2019-08-24T14:15:22Z", "disabled_reason": "string", "secret_rotated_at": "2019-08-24T14:15:22Z"}